package edu.unl.consystlab.sudoku;

public class Application
{
	static SuFrame suFrame;
/*	public static void main(String[] args)
	{
		//try { Thread.sleep(2000); } catch (Exception e) { }
		suFrame = new SuFrame("Java Sudoku Solver");
	}

  	// for you guys starting this from elsewhere
	public Application()
	{
		Application.main(null);
	}*/
}
